<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Topic-0-Excercise-1</title>
</head>
<body>
    <table>
        <tr>
            <th>Expense</th>
            <th>Hurts</th>
        </tr>
        <tr>
            <td>Expensive expense one</td>
            <td>Expensive expense two</td>
        </tr>
        <tr>
            <td>Too much</td>
            <td>Too much too</td>
        </tr>
    </table>
    
</body>
</html>
